» Ubuntu » パッケージ

Error

two or more packages specified (fdpowermon quantal)